@charset "utf-8";
/*
-----------------------------------------

 【CSS（スタイルシート）の編集目次】

　(1) 文字のスタイル
　(2) ボタンのスタイル
　(3) エリアのスタイル
  (4) その他、拡張

-----------------------------------------
*/



/*
＊:::＊:::＊:::＊:::＊:::＊:::＊:::＊:::＊:::＊:::＊:::＊:::＊


　(1) 文字のスタイル
　※色を設定すると、ブログの各部分に自動的に配色されます


＊:::＊:::＊:::＊:::＊:::＊:::＊:::＊:::＊:::＊:::＊:::＊:::＊
*/



/* (1-1) 全体の文字
--------------------------------------------*/


/* 通常文字 */
.skinTextColor,.skinBaseTextColor,.skinBlock,body{
font-family:'メイリオ','Meiryo','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック','sans-serif';
color:#333333;
}


/* リンク */
.skinAnchorColor,.skinBaseAnchorColor,.skinBlock a,a{
color:#0033ff;
}


/* 訪問済のリンク */
.skinAnchorVisitedColor,.skinBaseAnchorVisitedColor,.skinBlock a:visited,a:visited{
color:#0033ff;
}


/* マウスオーバーしたときのリンク */
.skinAnchorHoverColor,.skinBaseAnchorHoverColor,.skinBlock a:focus,.skinBlock a:hover,a:focus,a:hover{
color:#ff33CC;
}


/* 弱い文字 */
.skinWeakColor,.skinBaseWeakColor{
color:#999999;
}


/* 強い文字 */
.skinStrongColor,.skinBaseStrongColor{
color:#ff3399;
}





/* (1-2) ブログタイトル文字
--------------------------------------------*/


/* skinTitle ブログタイトル文字 */
.skinTitle,.skinTitle:visited,.skinTitle:hover,.skinTitle:focus{
color:#009900;
font-weight:bold;
padding:0px 0px 0px 30px;
font-size:18px;
}


/* skinDescription ブログの説明文字 */
.skinDescription{
color:#333;
font-size:11px;
}





/* (1-3) 記事／メッセージボード内の文字のスタイル
--------------------------------------------*/

/*　※全体の文字配色と別に指定したい場合のみ指定　*/

/* 通常文字 */
.skinMainArea,.skinMainArea .skinTextColor,.skinArticleTextColor,.skinArticleBlock{}
/* リンク */
.skinMainArea .skinAnchorColor,.skinArticleAnchorColor,.skinMainArea a,.skinArticleBlock a{}
/* 訪問済のリンク */
.skinMainArea .skinAnchorVisitedColor,.skinArticleAnchorVisitedColor,.skinMainArea a:visited,.skinArticleBlock a:visited{}
/* マウスオーバーしたときのリンク */
.skinMainArea .skinAnchorHoverColor,.skinArticleAnchorHoverColor,.skinMainArea a:focus,.skinMainArea a:hover,.skinArticleBlock a:focus,.skinArticleBlock a:hover{}
/* 弱い文字 */
.skinMainArea .skinWeakColor,.skinArticleWeakColor{}
/* 強い文字 */
.skinMainArea .skinStrongColor,.skinArticleStrongColor{}


/* skinArticleTitle 記事タイトル文字 */
.skinArticleTitle,.skinArticleTitle:hover,.skinArticleTitle:focus,.skinArticleTitle:visited{
font-size:1.31em;
font-weight:bold;
color:#009900;
display:none;
}





/* (1-4) サイドバー内の文字のスタイル
--------------------------------------------*/

/*　※全体の文字配色と別に指定したい場合のみ指定　*/

/* 通常文字 */
.skinSubArea,.skinSubArea .skinTextColor,.skinSubTextColor,.skinSubBlock{}
/* リンク */
.skinSubArea a,.skinSubArea .skinAnchorColor,.skinSubAnchorColor,.skinSubBlock a{}
/* 訪問済のリンク */
.skinSubArea a:visited,.skinSubArea .skinAnchorVisitedColor,.skinSubAnchorVisitedColor,.skinSubBlock a:visited{}
/* マウスオーバーしたときのリンク */
.skinSubArea a:focus,.skinSubArea a:hover,.skinSubArea .skinAnchorHoverColor,.skinSubAnchorHoverColor,.skinSubBlock a:focus,.skinSubBlock a:hover{}
/* 弱い文字 */
.skinSubArea .skinWeakColor,.skinSubWeakColor{}
/* 強い文字 */
.skinSubArea .skinStrongColor,.skinSubStrongColor{}


/* skinMenuTitle サイドメニュータイトル文字 */
.skinMenuTitle{
color:#ffffff;
}






/*
＊:::＊:::＊:::＊:::＊:::＊:::＊:::＊:::＊:::＊:::＊:::＊:::＊


 (2) ボタンのスタイル


＊:::＊:::＊:::＊:::＊:::＊:::＊:::＊:::＊:::＊:::＊:::＊:::＊
*/


/* (2-1) ボタン[横180px 縦35px]
--------------------------------------------*/


/* ボタンの背景画像 ※[横180px 縦35px]のボタンの背景画像を指定 */
.skinImgBtnM{
background-image:url(//stat100.ameba.jp/p_skin/wu_pf_cssedit/img/skin_btn_m.png);
}


/* ボタンの文字色 */
.skinImgBtnM:hover span,.skinImgBtnM:focus span,.skinImgBtnM span{
color:#333333;
}




/* (2-2) アイコン付きボタン[横128px 縦28px]
--------------------------------------------*/


/* アイコン付き ボタンの背景画像 ※[横128px 縦28px]のボタンの背景画像を指定 */
.skinImgBtnS{
background-image:url(//stat100.ameba.jp/p_skin/wu_pf_cssedit/img/skin_btn_s.png);
}



.skinImgBtnS:hover span,.skinImgBtnS:focus span,.skinImgBtnS span{
/*
 アイコン画像は下記から指定
 menu_icons_pastel.png (パステル）
 menu_icons_gray.png（グレー）
 menu_icons_black.png（黒）
 menu_icons_white.png（白）
*/
background-image:url(//stat100.ameba.jp/common_style/img/skin/cmn/icons/menu_icons/menu_icons_pastel.png);


/* ボタンの文字色 */
color:#333333;
}




/* (2-3) ページ送りボタンの  << 次へ 、前へ >> 、「次の記事タイトル」 >> ボタン
--------------------------------------------*/


.skinSimpleBtn,.skinSimpleBtn:visited,.skinSimpleBtn:hover,.skinSimpleBtn:focus{
border:1px solid #ddd;
background:#009900;
color:#ffffff !important;
}


/* ボタンにマウスオーバー */
.skinSimpleBtn:hover,.skinSimpleBtn:focus{
background:#f7f7f7;
}







/*
＊:::＊:::＊:::＊:::＊:::＊:::＊:::＊:::＊:::＊:::＊:::＊:::＊


 (3) エリアのスタイル


＊:::＊:::＊:::＊:::＊:::＊:::＊:::＊:::＊:::＊:::＊:::＊:::＊
*/



/* (3-1) ボディ（全体）
--------------------------------------------*/


/* skinBody ボディ */
.skinBody{

}/* ←◆◆◆ここ◆◆◆ブログ全体に背景を敷きたいとき */
.skinBody2{
background-image: url("https://stat.blogskin.ameba.jp/blogskin_images/20210526/22/8c/JU/j/o12800640shumitect1622036093521.jpg");
    background-position: center -10px;
    background-repeat: no-repeat;
    margin: 0;
    padding: 0;
    background-color:#333333;
}
.skinBody3{}




/* (3-2) ブログヘッダー
--------------------------------------------*/


/* skinHeaderFrame ブログタイトルを囲うエリア */
.skinHeaderFrame{}


/* skinHeaderArea ブログヘッダー980pxエリア */
.skinHeaderArea{
width:1500px;
height:1000px;
background-image:url(http://invsys.sakura.ne.jp/ameba/tanabe/main4.jpg); 
background-repeat:no-repeat;
background-position:center top;
margin:0px auto 0px auto;
padding:0 0 0 0;
background-repeat:no-repeat;/*繰り返さない*/
}
/* 注 ベースのcssにwidth:980px;の記述有り */
}
.skinHeaderArea2{}


/* skinBlogHeadingGroupArea タイトルと説明を囲うエリア */
.skinBlogHeadingGroupArea{
padding:20px 0 30px;
}


/* skinTitleArea ブログタイトルのエリア */
.skinTitleArea{
padding-bottom:4px;
display:none;
}


/* skinDescriptionArea ブログの説明エリア */
.skinDescriptionArea{
padding:490px 0px 0px 120px;
}


/* ※(1)文字のスタイル にブログヘッダー文字の記述有り */




/* (3-3) コンテンツエリア
--------------------------------------------*/


/* skinContentsFrame コンテンツを囲うエリア */
.skinContentsFrame{
padding:20px 0 0 0;
}


/* skinContentsArea コンテンツ980pxエリア */
.skinContentsArea{
width:1000px;

/* 注 ☆ベースのcssにwidth:980px;の記述有り */
}




/* (3-4) メインエリア
--------------------------------------------*/


.skinMainArea2{
background-color: rgba(255,255,255,0.5);
}




/* (3-5) メッセージボード
--------------------------------------------*/


.skinMessageBoard{
/* 注 ベースのcssに margin-bottom の記述有り */
border-top:1px dotted #979797;
border-bottom:1px dotted #979797;
background-color: rgba(255,255,255,0.5);
}
.skinMessageBoard2{}
.skinMessageBoard3{
padding:16px 30px;
}




/* (3-6) 記事
--------------------------------------------*/

/* skinArticle 記事エリア */
.skinArticle{
/* 注　ベースのcssに margin-bottom の記述有り */
padding:16px 0;
border:1px solid #ddd;
background:#fff;
}
.skinArticle2{}
.skinArticle3{}


/* skinArticleHeader 記事タイトルエリア */
.skinArticleHeader{
margin:0px;
padding:2px 10px;
border-left:15px solid #009900;
background-color:rgba(255, 255, 255, 0.7);
}
.skinArticleHeader2{}


/* ※(1)文字のスタイル に記事タイトル文字の記述有り */


/* skinArticleBody 記事本文エリア */
.skinArticleBody{}
.skinArticleBody2{
margin:0 29px;
color:#333333;
}


/* skinArticleFooter 記事フッターエリア */
.skinArticleFooter{
margin:10px 29px 0;
border-top:1px dotted #949494;
}





/* (3-7) サイドバーエリア
--------------------------------------------*/


.skinSubArea{} /* サイドバーエリア共通 */
.skinSubA{} /* 300pxのサイドバーエリア */
.skinSubB{} /* 180pxのサイドバーエリア */





/* (3-8) サイドバー　メニュー
--------------------------------------------*/


/* skinMenu サイドバー　メニューのエリア */
.skinMenu{
/* 注　ベースのcssに margin-bottom の記述有り */
background-color: rgba(102,102,204,0.5);
}
.skinMenu2{}


/* subA subB別に記述する場合 */
.skinSubA .skinMenu{}
.skinSubB .skinMenu{}


/* skinMenuHeader サイドメニュータイトル */
.skinMenuHeader{
padding:5px 10px;
background-color: rgba(102,102,204,0.5);
}


/* ※(1)文字のスタイル にサイドメニュータイトル文字の記述有り */


/* skinMenuBody サイドメニュー本文エリア */
.skinMenuBody{
margin:10px;
padding:10px;
background-color: rgba(255,255,255,0.5);
}




/* (3-9) サイドバー　リスト、境界線
--------------------------------------------*/


.skinSubHr,
.skinSubList li{
margin-bottom:3px;
padding-bottom:3px;
border-bottom:1px dotted #b3b3b3;
}


/* subA subB別に記述する場合 */
.skinSubA .skinSubHr,
.skinSubA .skinSubList li{}

.skinSubB .skinSubHr,
.skinSubB .skinSubList li{}





/* (3-10) コメント欄、トラバ欄、記事一覧などの一覧
--------------------------------------------*/


/* 背景色 */
.skinBgColor,.skinBaseBgColor,.skinBlock{
background-color:#ffffff;
}


/* 弱い背景色 */
.skinWeakBgColor,.skinBaseWeakBgColor{
background-color:#f7f7f7;
}


/* 強い背景色 */
.skinStrongBgColor,.skinBaseStrongBgColor{
background-color:#f7f7f7;
}


/* 枠線の色 */
.skinBorderColor,.skinBaseBorderColor,.skinBlock{
border-color:#dddddd;
}


/* 境界線の色 */
.skinBorderHr,.skinBorderList li{
border-color:#b3b3b3;
}






/*
＊:::＊:::＊:::＊:::＊:::＊:::＊:::＊:::＊:::＊:::＊:::＊:::＊


 (4) その他、拡張


＊:::＊:::＊:::＊:::＊:::＊:::＊:::＊:::＊:::＊:::＊:::＊:::＊
*/


/* ■ナビゲーションメニュー■ */
.skinContentsArea {
position:relative;
/*padding-top:100px;*/
}
ul#gnavi {
position :absolute;
top :0px; /* 基点topからの距離 */
left: 0px;/* 基点leftからの距離 */
width :1000px; /* ヘッダーメニューの幅 */
}
ul#gnavi li {
float :left;
}
ul#gnavi li a {
display :block;
height :50px; /* ヘッダーメニュー高さ */
width :200px; /* ヘッダーメニューbox幅 */
background-image :url(http://invsys.sakura.ne.jp/ameba/tanabe/navi1000.png);
background-repeat: no-repeat;
}
ul#gnavi li a span {
display :block;
text-indent :-9999px;  /*テキストの非表示*/
}
/* ヘッダーメニュー1 */
ul#gnavi li.menu1 a {
background-position:0 0;
}
ul#gnavi li.menu1 a:hover {
background-position:0 -50px;
}
/* ヘッダーメニュー2 */
ul#gnavi li.menu2 a {
background-position:-200px 0;
}
ul#gnavi li.menu2 a:hover {
background-position:-200px -50px;
}
/* ヘッダーメニュー3 */
ul#gnavi li.menu3 a {
background-position:-400px 0;
}
ul#gnavi li.menu3 a:hover {
background-position:-400px -50px;
}
/* ヘッダーメニュー4 */
ul#gnavi li.menu4 a {
background-position:-600px 0;
}
ul#gnavi li.menu4 a:hover {
background-position:-600px -50px;
}
/* ヘッダーメニュー5 */
ul#gnavi li.menu5 a {
background-position:-800px 0;
}
ul#gnavi li.menu5 a:hover {
background-position:-800px -50px;
}

#header {
margin: 0 auto;
overflow: hidden;
text-align: center;
}

/*----広告の背景-------*/
/*.headerBnrArea
background-color:#000000;
---------------------------*/

/*=======一時けし=======
.skinArticle{
 background-color: #fff;
 opacity: 0.1;
 filter: alpha(opacity=5);	IE6、IE7対応 
 -moz-opacity: 0.1;		 Firefox1.5以前対応 
 border:none;
}*/

/*=======追加=======*/
.skinArticle {
background-color: rgba(255, 255, 255, 0);
color: #ffffff;
border: 0px;
}
a:hover img{
 opacity:0.7; filter:alpha(opacity=70);
}


/*=======0926追加=======*/

/* アメブロヘッダー画像設定用CSS貼り付けコード */
.skinHeaderArea{
  height:300px;
  background-image:url();
  background-repeat:no-repeat;
  background-position:center top;
}
